Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Jeff Garzik <[email-masked]>
Date: Fri, 04 Jul 2008 10:07:23 -0400

David Woodhouse wrote:
> On Fri, 2008-07-04 at 09:39 -0400, Jeff Garzik wrote:
>> You have been told repeatedly that cp(1) and scp(1) are commonly used
>> to transport the module David and I care about -- tg3.  It's been a
>> single file module since birth, and people take advantage of that
>> fact.
> 
> And you can _continue_ to do that. You'd need to install the firmware
> just once, and that's all. It's a non-issue, and it isn't _worth_ the
> added complexity of building the firmware into the module.

We can stop there.  Real-world examples are apparently non-issues not 
worth your time.

	Jeff